Stormbaan Coureur(6)

NAME
stormbaancoureur - simulated obstacle course for automobiles

SYNOPSIS
stormbaancoureur [options]

DESCRIPTION
Your objective is to drive your car along an obstacle course. Success depends on total control of the car. If you want to master it, try to have the laws of physics work with you, not against you.

OPTIONS
stormbaancoureur accepts the standard glutInit options for your system.

The X Window System specific options parsed by glutInit are as follows:

-display DISPLAY
        Specify the X server to connect to. If not specified, the value of the DISPLAY environment variable is used.

-geometry W x H + X + Y
    Determines where window's should be created on the screen. The parameter following -geometry should be formatted as a standard X geometry specification. The effect of using this option is to change the GLUT initial size and initial position the same as if glutInitWindowSize or glutInitWindowPosition were called directly.

-iconic
    Requests all top-level windows be created in an iconic state.

-indirect
    Force the use of indirect OpenGL rendering contexts.

-direct
    Force the use of direct OpenGL rendering contexts (not all GLX implementations support direct rendering contexts). A fatal error is generated if direct rendering is not supported by the OpenGL implementation. If neither -indirect or -direct are used to force a particular behavior, GLUT will attempt to use direct rendering if possible and otherwise fallback to indirect rendering.

-gldebug
    After processing callbacks and/or events, check if there are any OpenGL errors by calling glGetError. If an error is reported, print out a warning by looking up the error code with gluErrorString. Using this option is helpful in detecting OpenGL run-time errors.

-sync
    Enable synchronous X protocol transactions. This option makes it easier to track down potential X protocol errors.

Debian-specific options:

-fullscreen
    Run the game in fullscreen mode

-window
    Run the game inside a window

SEE ALSO
You can find more about the game on its homepage: http://bram.creative4vision.nl/stormbaancoureur/

AUTHOR
The game has been written by Bram Stolk, and is distributed under the GNU General Public License, either version 2 of the License, or (at your option) any later version.